
Price Monitoring - Bug #1581

Error log is empty when there is an error in the file attached 

08/04/2019 03:07 PM - Israa Naser

Status: Closed Start date: 08/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result: meanwhile the file is empty 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the log should be filled with the upload

error from the file attached,

  

Description

Error log is empty when there is an error in the file attached

attach a CSV file with data not arranged correctly, and check the error log to be downloaded

the log should be filled with the upload error from the file attached,

meanwhile the file is empty

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/04/2019 03:07 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 08/06/2019 11:18 AM - Israa Naser

for the log to be empty i changed the first Bar-code in the csv document to include letters 200999aaaa5533539

#3 - 08/20/2019 01:22 AM - Tareq Abuhamra

- Status changed from Open to Fixed

Fixed.

#4 - 08/20/2019 01:22 AM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

#5 - 08/28/2019 06:15 PM - Israa Naser

- File empty log file.PNG added

- Status changed from Fixed to Feedback

- Assignee changed from Israa Naser to Tareq Abuhamra

Still duplicated when i upload an empty csv document to the system
#6 - 09/04/2019 09:19 PM - Tareq Abuhamra

- Status changed from Feedback to Fixed

- Assignee changed from Tareq Abuhamra to Israa Naser

Dear Israa,

this case will not cause an issue in the application, and there is no need to show any errors if the file is empty, because of framework limitation.

please ignore this issue.

#7 - 09/05/2019 09:46 AM - Israa Naser

- Status changed from Fixed to Closed

ignored, Closed as rejected as per Tariq's recommendation above.

Files

empty log file.PNG 171 KB 08/28/2019 Israa Naser
